; settings of tray-messages

[tray]
01="Show VM"
02="Hide VM"
03="Show VirtualBox"
04="Hide VirtualBox"
05="Settings"
06="Quit VirtualBox"
07="Right-click to see the menu!"

; general messages

[messages]
01="Error"
02="Save"
03="Exit"
04="Saved"
05="Restart VirtualBox to change the settings."
06="Start Portable-VirtualBox"
07="Exit Portable-VirtualBox"

; error-messages on start

[start]
01="Copy the files from VirtualBox into the respective APP-Folder."
02="Please download VirtualBox of www.virtualbox.org and store them the file in the program file of portable VirtualBox. VirtualBox will automatically unpacked and it to be able to do thereafter the program to use."

; labels of settings

[settings-label]
01="Settings"

[homeroot-settings]
01="Home-Directory"
02="If you only want to use VirtualBox on your own computer, select here the place in which VirtualBox should store your settings and virtual machines. Attention: Due to changing of the standard setting, the app is no longer portable. (DEFAULT = directory of "Portable-VirtualBox.exe")"
03="Regular VirtualBox start (DEFAULT)"
04="Settings and VMs in"
05="Select directory ..."
06="save"

[startvm-settings]
01="VB-Manager"
02="If you want to start VirtualBox with a virtual machine, you can do this here. Choose the virtual machine that should be loaded at start. By choosing, you'll get immediately to the folder where your virtual machines are stored. Note: You are able to start VirtualBox with a virtual machine as well by typing "Portable-VirtualBox.exe "VM-Name" via command line. (DEFAULT = start without a VM)"
03="Start VirtualBox without VM (DEFAULT)"
04="VirtualBox with"
05="Select a VM ..."
06="start"

[hotkeys]
01="HotKeys"
02="Chhose here to start VirtualBox with HotKeys or not. Note: Here you are only able to switch HotKeys on or off. To adjust the Hotkeys themselves, go to the TAB "HotKey-Settings". (DEFAULT = HotKeys "ON")"
03="Start VirtualBox with HotKeys (DEFAULT)"
04="Start VirtualBox without HotKeys"

[hotkey-settings]
01="HotKey-Settings"
02="To choose other HotKeys than the preset, specify your own comands here. Note: The command keys are limited to ALT, CTRL and SHIFT. the last key is self-defined. (DEFAULT = CTRL+"1-6")"
03="DEFAULT (CTRL+"1 to 6")"

[usb]
01="USB"
02="If you want start VirtualBox with additional USB support, you can switch the USB interface on or off here. Note: If you turn network support on, you have to agree by each start of VirtualBox to the driver installation. This is just for security-purposes. (DEFAULT = USB support "OFF")"
03="Start VirtualBox without USB support (DEFAULT)"
04="Start VirtualBox with USB support"

[net]
01="Network"
02="If you want start VirtualBox with additional network support, you can switch the network interface on or off here. Note: If you turn network support on, you have to agree by each start of VirtualBox to the driver installation. This is just for security-purposes. (DEFAULT = network support "OFF")"
03="Start VirtualBox without network support (DEFAULT)"
04="Start VirtualBox with network support"

[update]
01="UpDate"
02="If you liked to examine VirtualBox or the Launcher for topicality, you can switch on and/or off here online update. (DEFAULT = online update "ON")"
03="Start VirtualBox without online update"
04="Start VirtualBox with online update (DEFAULT)"

[language-settings]
01="Language"
02="Choose here to start VirtualBox in a different language. Just simply select the language file you like to have.
03="Starter in"
04="choose"

[about]
01="About ..."

; messages of save-dialogs and errors

[srcuserhome]
01="Select home directory"

[okuserhome]
01="Select home directory ..."
02="Select home directory or DEFAULT."

[srcstartvm]
01="Select VM"

[okstartvm]
01="Select VM ..."
02="Select a VM or DEFAULT."

[okhotkeysset]
01="Define a key for the input-field."

[srclanguage]
01="Select language ..."

[oklanguage]
01="Choose a language."

; message of update-dialogs

[check]
01="Portable-VirtualBox *** UpDate YES or NO ***"
02="A new VirtualBox-Version"
03="A new Launcher"
04="A new version of VirtualBox"
05="and the Launcher"
06="to"
07="is available. Do you want to update it now?"
08="backup old files"
09="Status-Info:"
10="YES"
11="NO"

[download]
01="Portable-VirtualBox *** Extract and/or Compress ***"
02="Here you can find the installation files of VirtualBox can automatically download and make some adjustments (If you use this script downloading VirtualBox, only make the settings and click ""OK"")."
03="Download installation files of VirtualBox"
04="OR"
05="Path to the installation file of VirtualBox is ..."
06="search"
07="Extract the files for a 32-Bit system"
08="Extract the files for a 64-Bit system"
09="Compress the files to reduce the size"
10="Start Portable-VirtualBox after the extract and/or compress"
11="Status-Info:"
12="OK"
13="License of VirtualBox"
14="Exit"
15="Info"
16="Please start VirtualBox again, so that all paths can be adapted!"

[status]
01="Downloading:"
02="Ready with the download! The files was stored in the Portable-VirtualBox folder."
03="VirtualBox - Installation File"
04="Please wait, extract files."
05="Please wait, copy files."
06="Please wait, compress files."
07="Please wait, delete files and folders."
08="Finished, extracts and/or compress and copy files."
09="Please wait, make backup of old files and folders."
10="Please wait, download update."
11="Please wait, update files and folders."
12="Finished, the update."